Cisco Webex Meetings에서 Slido에 대한 최소 요구 사항은 무엇입니까?

Cisco Webex Meetings에서 Slido에 대한 최소 요구 사항은 무엇입니까?

Cisco Webex Meetings에서 Slido에 대해 어떤 Webex 버전이 호환됩니까?

Cisco Webex Meetings에서 Slido에 대한 최소 요구 사항:

  • Cisco Webex Meetings 버전 41.6 이상
  • Windows용 Microsoft Edge WebView2 사용자 (호스트 및 참석자 모두)
  • 운영 체제:
    • 호스트: Windows 및 Mac
    • 참석자: Windows, Mac, iOS, Android 및 Webex Web App
  • 관리자가 Control Hub에서 조직에 대해 Slido를 활성화해야 함
  • Control Hub (CH)에 링크되었거나 CH에서 관리하는 공통 ID 사이트
알려진 문제 및 제한 사항
  • Webex Meetings에서 Slido에 대해 알려진 문제 및 제한 사항을 알아보십시오.
  • Slido는 정부용 Webex 사이트에서 지원되지 않습니다.
  • Linux 사용자는 Slido 이벤트를 시작할 수 없습니다. 단, 웹 브라우저를 사용하여 Slido 이벤트에 참여할 수 있습니다.

이 문서가 도움이 되었습니까?

관련 문서
관련 문서 위로 화살표 펼쳐짐